header {
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center;
    position: sticky;
    top: 0;
    z-index: 999;
}
  
.logo img {
    max-height: 100px;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.sTitre {
    padding: 60px;
}

h1 {
    text-align: center;
    font-weight:800;
    font-size:40px;
}

body, html {
    margin: 0;
    padding: 0;
   /* font-family: Arial, Helvetica, sans-serif;*/
    font-family: 'Roboto', sans-serif;
}
  
.container {
    display: flex;
    height: 100%;
}

@media (max-width: 768px) {
    .container {
      flex-direction: column;
    }
  }
  

.align-right {
    text-align: right;
}
  
.text {
    background-color: #ded305;
    flex: 1;
    font-size: 20px;
    justify-content: center;
  align-items: center;
  display:flex;
}

.contenu {
    margin:65px;
}
  
.image {
    flex: 1;
}
 .image div{
     margin:30px;
 }
.image img {
    max-width: 100%;
    display: block;
}

.custom-list {
    list-style-type: none;
    padding-left: 0;
}

.custom-list li {
    position: relative;
    padding-left: 20px;
}
  
.custom-list li::before {
    content: '\2022';
    position: absolute;
    left: 0;
}

footer{
    height: 100%;
    background-color: black;
    text-align: center;
    color:#ded305;
    padding: 10px;
}